Subject: Re: RFC: promote netfilter MARK value from IPv6 packets to sit packets

From: jamal <[email-masked]>
Date: Mon, 24 Feb 2003 08:41:10 -0500 (EST)

If this is to be a config option, it should not be restricted to
netfilter specifics but rather skb specifics. Example the tcindex
(maybe even the cb) etc.

cheers,
jamal